
Redmine - Patch #34966

Update Rails to 5.2.5

2021-03-27 04:51 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Rails support Estimated time: 0.00 hour

Target version: 4.0.9   

Description

Rails 5.2.5 has been released on 2020-03-25.

Related issues:

Related to Redmine - Patch #34969: Remove dependency on MimeMagic Closed

Associated revisions

Revision 20858 - 2021-03-27 06:08 - Go MAEDA

Update Rails to 5.2.5 (#34966).

Revision 20859 - 2021-03-27 06:50 - Go MAEDA

Merged r20858 from trunk to 4.1-stable (#34966).

Revision 20860 - 2021-03-27 07:08 - Go MAEDA

Merged r20858 from trunk to 4.0-stable (#34966).

History

#1 - 2021-03-27 07:09 - Go MAEDA

- Status changed from New to Closed

Done in r20858, r20859, and r20860.

#2 - 2021-03-27 08:54 - Go MAEDA

- Related to Patch #34969: Remove dependency on MimeMagic added

#3 - 2021-03-29 16:45 - Marius BĂLTEANU

- Target version changed from 163 to 4.1.3

#4 - 2021-04-20 02:05 - Go MAEDA

- Target version changed from 4.1.3 to 4.0.9
